kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

icoutilsの脆弱性

2017年1月24日に、クラッシュや任意コード実行の脆弱性に対応した「icoutils」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3178-1 CVE-2017-5208
CVE-2017-5331
CVE-2017-5332
CVE-2017-5333
Ubuntu 12.04 LTS ・クラッシュ
・任意コード実行

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了したUbuntuにセキュリティーアップデートは提供されません。
サポートが終了したUbuntuは利用しないように注意してください。

すぐにアップデートを

すでにこれらの問題に対応した「icoutils」がリリースされています。
「アップデートマネージャー」や「ソフトウェアの更新」を起動して、「icoutils」のアップデートを行ってください。



関連コンテンツ
同一カテゴリーの記事
コメント
オプション